/* Home Page */

#bodyContent.homePage {margin-top:30px;}

.homePageHero {background:url(../Images/home-page-hero.jpg) top center no-repeat;width:100%;max-width:1592px;margin:0 auto;height:475px;}
.homePageHero .contentSection100 {display: block;width:100%;max-width:1300px;margin:0 auto;position:relative;top:55px;}
.homePageHeroText {background: rgba(0,0,0,.6);padding:30px 35px;width:50%;position: relative;}
.homePageHeroText h1 {color:#fff;text-shadow: 0 3px 0 rgba(0,0,0,1);font-family:'Museo Slab W01 700';}
.homePageHeroText h2 {color:#fff;text-shadow: 0 3px 0 rgba(0,0,0,1);font-family:'Museo Slab W01 300';padding:25px 0 15px 0 !important;}
.homePageHeroText a {position:absolute;bottom:30px;right:35px;display:block;padding:20px 35px;color:#fff;text-decoration: none;background:#5fc1c5;border-radius: 8px;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-family:'Museo Slab W01 700';
		-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.homePageHeroText a:hover {background:#f7971d;}
img.homePageHeroImg {display: none;}

.homePageHeroText h2 a {position:relative;bottom:auto;right:auto;display:inline;padding:0px;color:#40c5e0;text-decoration: none;background:none;border-radius: 0px;text-shadow: 0 3px 0 rgba(0,0,0,1);font-family:'Museo Slab W01 300';}
.homePageHeroText h2 a:hover {background:none;color:#f7971d;}

.tryDigimarcNow {width:100%;max-width:1300px;margin: 30px auto;background:#003066;}
.tryDigimarcNow > div {padding:35px;}
.tryDigimarcNow div > div:first-of-type p {text-align: left !important;}
.tryDigimarcNow div > div:first-of-type a {color:#40c5e0;font-family:'Museo Slab W01 700';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.tryDigimarcNow div > div:first-of-type a:hover {color:#f8981d;}
.tryDigimarcNow div.firstTier {padding:10px 0 20px 0;width:850px;margin:0 auto;}
.tryDigimarcNow div.firstTier h3 {display: inline-block;}
.tryDigimarcNow div.tryDigimarcNowIcons {display: inline-block;position:relative;top:12px;}
.tryDigimarcNow div.tryDigimarcNowIcons img {display:inline-block;width:120px;height:auto;margin-left:15px;}
.tryDigimarcNow div > div.secondTier {margin:0;padding:0 2.5%;display: inline-block;width:45%;vertical-align: top;}
.tryDigimarcNow div > div.secondTier h3 {position: relative;}
.tryDigimarcNow div > div.secondTier h3 div {position:absolute;top:55px; left:150px;color:#fff;}
.tryDigimarcNow div > div.secondTier h3 div.scanText {left:180px;}
.tryDigimarcNow .secondTier h3 {text-align: center;}
.tryDigimarcNow h1 {font-family:'Museo Slab W01 700';text-align: center;color:#fff;margin:15px 0;}
.tryDigimarcNow h3 {font-family:'Trade Gothic W01 Bold 2';color:#414141;text-align: left;color:#fff;font-size:1em;margin:4px 0;}
.tryDigimarcNow h3 span {position:relative;top:5px;margin:0 4px;font-size: 2em; text-transform: uppercase;}
.tryDigimarcNow h3 span.numberItemHome {font-size:3em;top:10px;}
.tryDigimarcNow div > div audio {display: block;margin:0 auto;width:400px;}
.tryDigimarcNow div.homeImpressed {border-top:1px solid #d4d4d4;padding:15px 35px 35px 35px;margin:15px 35px 0 35px;}
.tryDigimarcNow div.homeImpressed h3 {text-align: center;position: relative;top:7px;font-size:1.2em;}
#bodyContent .tryDigimarcNow div.homeImpressed a {text-align:center;color:#40c5e0;text-decoration:underline;font-family:'Museo Slab W01 700';vertical-align: initial;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .tryDigimarcNow div.homeImpressed a:hover {color:#93cc2f;}
.tryDigimarcNowIcons {padding:8px 0 12px 0;}
#bodyContent div.secondTier .videoContainerCONTAINER {width:100% !important;}
img.tryDigimarcNowWatermarkedImage {margin:15px 0 5px 0;width:100%;border:1px solid #d4d4d4;}

.homeHeaderCallOut {background: #fff;text-align: center;padding:24px 0;}
.homeHeaderCallOut h1 {font-family:'Museo Slab W01 300' !important;color:#414141 !important;}
.homeHeaderCallOut .div95 {margin:0;}
.arrowRight {display: none;}

#bodyContent .homeMagnets {margin:30px 0;}
#bodyContent .homeMagnets h3 {color:#414141;text-transform: uppercase;margin:10px 0;}
#bodyContent .homeMagnets p {margin:0;line-height: 1.4em;color:#414141;}
#bodyContent .homeMagnets a {width:32%;margin-right:2%;display:inline-block;vertical-align: top;}
#bodyContent .homeMagnets a .homeMagnet {}
#bodyContent .homeMagnets a .homeMagnet img {width:100%;height:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .homeMagnets a:hover .homeMagnet img {-webkit-filter: saturate(2);
  filter: saturate(2);}
#bodyContent .homeMagnets > a:last-of-type {margin:0;}

#bodyContent .homeMagnets p span {display:block;padding:15px 0;color:#40c5e0;font-family:'Museo Slab W01 700';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .homeMagnets a:hover p span {color:#003066;}

#bodyContent .homeMagnets50 {margin:30px 0;}
#bodyContent .homeMagnets50 h3 {color:#414141;text-transform: uppercase;margin:10px 0;}
#bodyContent .homeMagnets50 p {margin:0;line-height: 1.4em;color:#414141;}
#bodyContent .homeMagnets50 a {width:49%;margin-right:2%;display:inline-block;vertical-align: top;}
#bodyContent .homeMagnets50 .homeMagnet50 {}
#bodyContent .homeMagnets50 .homeMagnet50 img {width:100%;height:auto;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .homeMagnets50 a:hover .homeMagnet50 img {-webkit-filter: saturate(2);
  filter: saturate(2);}
#bodyContent .homeMagnets50 > a:last-of-type {margin:0;}

#bodyContent .homeMagnets50 p span {display:block;padding:15px 0;color:#40c5e0;font-family:'Museo Slab W01 700';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .homeMagnets50 a:hover p span {color:#003066;}

.watermarkingOverview {background:#fff;width:100%;}
.watermarkingOverview > div {padding:3% 5%;}
.watermarkingOverviewText {display: block;width:100%;vertical-align: top;}
.watermarkingOverviewText a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.watermarkingOverviewText h3 {color:#414141;text-transform: uppercase;}
.watermarkingOverviewText a:hover {color:#003066;}
.watermarkingOverview img {display: block;width:100%;}
.watermarkingOverview img.overviewImg2 {display:none;}

/* Getting Started Responsive Code */

@media (max-width: 1600px) {
	.homePageHero {width:100%;max-width:1300px;height:432px;}
	.homePageHero .contentSection100 {max-width:1075px;}
	.homePageHeroText {width:60%;}
}


@media (max-width: 1350px) {
    .tryDigimarcNow div > div.secondTier h3 div {position:relative;top:auto; left:auto;color:#fff;}
    .tryDigimarcNow div > div.secondTier h3 div.scanText {left:auto;}
}

@media (max-width: 1100px) {

}

@media (max-width: 1054px) {
.homeHeaderCallOut h1 {font-family:'Museo Slab W01 300' !important;font-size:1.4em;}
}

@media (max-width: 1000px) {

}

@media (max-width: 980px) {
#bodyContent .homeMagnets.div95 {margin: 30px auto;}
#bodyContent .homeMagnets50.div95 {margin: 30px auto;}
.tryDigimarcNow {display: none;}
}

@media (max-width: 900px) {

}

@media (max-width: 875px) {

}

@media (max-width: 850px) {
img.homePageHeroImg {display: block;width: 100%;height: auto;}
.homePageHero {background:none;width:100%;max-width:none;height:auto;}
.homePageHero .contentSection100 {width:100%;max-width:none;position:relative;top:0px;margin-top: 40px;}
.homePageHeroText {background:#000;padding:5%;width:90%;position: relative;}
.homePageHeroText h1 {font-size:1.5em;text-align: center;}
.homePageHeroText h2 {padding:25px 0 25px 0;text-align: center;font-size:1.2em;}
.homePageHeroText a {position:relative;bottom:auto;right:auto;width:200px;margin:0 auto;text-align: center;}
.homePageHero .contentSection100 > div {margin:0;}
}

@media (max-width: 768px) {

}

@media (max-width: 600px) {
	.homeHeaderCallOut {width:95%;margin:0 auto;}
	#bodyContent .homeMagnets a {width:100%;margin-right:0%;display:block;}
	#bodyContent .homeMagnets h3 {margin:15px 0;}
	#bodyContent .homeMagnets p {margin:0;line-height: 1.4em;padding:0 0 10px 0;}
	#bodyContent .homeMagnets50 a {width:100%;margin-right:0%;display:block;}
	#bodyContent .homeMagnets50 h3 {margin:15px 0;}
	#bodyContent .homeMagnets50 p {margin:0;line-height: 1.4em;padding:0 0 10px 0;}
	.watermarkingOverview img.overviewImg1 {display:none;}
	.watermarkingOverview img.overviewImg2 {display:block;}
	.watermarkingOverviewText {display: block;width:100%;margin-right:0%;}
	.watermarkingOverview img {display: block;width:100%;margin:20px auto 0 auto;}
	.arrowRight {display: inline;width:15px;height: auto;position: relative;left:5px;top:1px;}
	.homeHeaderCallOut h1 {font-family:'Museo Slab W01 700' !important; font-size: 1.2em;}
}

@media (max-width: 525px) {

}

@media (max-width: 480px) {
	#bodyContent .homeMagnets > a:last-of-type {display: none;}
}

@media (max-width: 425px) {

}

@media (max-width: 340px) {

}  